Subject: Fwd: draft-ietf-chakravorty-6LSA-00.txt

From: Alex Zinin <[email-masked]>
Date: Wed, 16 Jun 2004 15:29:15 -0700

Folks-

 Sham is looking for feedback on this document. (I haven't read it myself yet.)
 
 Thanks.

-- 
Alex
http://www.psg.com/~zinin

This is a forwarded message
From: Sham Chakravorty <[email-masked]>
To: <[email-masked]>
Cc: "Bound, Jim" <[email-masked]>, "'Sham Chakravorty'" <[email-masked]>
Date: Sunday, June 13, 2004, 7:20:24 PM
Subject: draft-ietf-chakravorty-6LSA-00.txt

===8<==============Original message text===============
Alex,

Attached is the Internet Draft on IPv6 Label Switching Architecture (6LSA)
that I am submitting to you for inclusion into the rtgwg per your advice to
Jim.  I will soon be developing the second draft on the detailed TE aspects
of the architecture with some folks from other companies to enrich the IPv6
TE process going forward.

Please let me know if you have questions or comments. And, thanks in advance
for all your considerations,

Sham Chakravorty
Mitre Corp.
Ph: 703-883-7443

-----Original Message-----
From: Alex Zinin [mailto:[email-masked]] 
Sent: Wednesday, May 05, 2004 11:57 AM
To: Bound, Jim
Cc: [email-masked]; Scott Bradner
Subject: Re: Advice: Label Switching Optimization using the IPv6 Flow
Label

Jim,

  In general, something like what you described would belong to RTG.
Without looking at the spec, I would suspect that such a proposal is bound
to
be a flame attraction device given how much investment has been put in
MPLS. What we could do is bring this doc for review to the RTG Directorate
and
ask folks to comment. This would give the author a flavor of what to expect
in
public...

--
Alex
http://www.psg.com/~zinin/

Tuesday, May 4, 2004, 10:04:37 PM, Bound, Jim wrote:
> Bill and Alex,
 
> Need some advice.  I know of engineer who works with the DOD that has 
> developed a specification that does label switching via use of the 
> IPv6 Flow label and I have reviewed the spec. It is written very well 
> and presents some new ideas and a mehod that avoids some of the 
> pitfalls in MPLS.  The first document presents a Label Switching 
> Architecture for IPv6.  The engiener is sensitive to presenting the 
> work and wants it to be worked on the IETF.  I believe it clearly 
> belongs in the routing area.  The question is where should the 
> engineer submit the spec for us in the IETF to review.  I re-read the 
> MPLS charter and it sounds like a place to do it, but I am not sure.  
> Or should it be a BOF for new Working Group?  But it would be good to 
> send this to IETF soon is my view.  What is your advice?  I cpied 
> Scott for his advice too as he has done much work with routers in the 
> industry.  I think we want to see this engineers work in the IETF. 
> But, I also don't want to see engineer in political disadvantage by
sending to MPLS WG.
 
> Thanks
> /jim

===8<===========End of original message text===========